Jump to content

  • Log in with Facebook Log in with Twitter Log In with Google Log In with Steam Sign In
  • Create Account
Photo

Dynamic lua


  • Please log in to reply
No replies to this topic

#1
OFFLINE   Ryuk

Ryuk

    Newbie

  • Members
  • Pip
  • 6 posts
0
Unknown

Hi,

 

I'm trying to run dynamic lua on silEnT 9.0 and I cannot make it work. Server won't start neither on linux not on windows, however I'm getting different errors. 

 

As far as I remember using dynamic lua required additional lua library, liblua5.1.so on silent 8.2 and liblua.so.5.3 on 9.0 since you've updated it. I tried using libs from http://sourceforge.n...inux Libraries/ but none of them worked. I can start server on lua-5.3.2_Linux32_lib but when I try to run any lua script server won't load.

 

I also couldn't run it on windows. After putting dll from dynamic_lua to silent folder i get this error:

********************
ERROR: BG_IndexForString: unknown token 'PPSh-41': (animations/scripts/human_base.script, line 22)
********************----- Server Shutdown ----- 

And additional lua libs don't make a difference.

 

Do you know, what am I doing wrong, or how to solve this?

 






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users